Subject: WWII-L Digest - 9 May 1994 to 10 May 1994

From: Automatic digest processor <[email-masked]>
Date: Wed, 11 May 1994 00:02:12 -0400

There are 9 messages totalling 932 lines in this issue.

Topics of the day:

  1. INF: USN Chronology 05-10-94
  2. D-DAY PART II
  3. D-DAY PART I
  4. INF: USAAF 9-10 MAY 44
  5. Recoilless guns
  6. Leon Degrelle
  7. MEDIA: Silent Service
  8. Fate of Leon Degrelle (2)

----------------------------------------------------------------------

Date:    Tue, 10 May 1994 01:16:04 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 05-10-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
05/10 Wed. United States Naval Base, Eniwetok, Marshall Islands,
           is established.
            Japanese naval vessel sunk:
             Old destroyer KARUKAYA, by submarine COD (SS-224),
              Philippine Islands area,
              15 d. 38' N., 119 d. 25' E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Tue, 10 May 1994 07:51:00 EDT
From:    mc killop <[email-masked]>
Subject: D-DAY PART II

This is Pat II of the USAF's D-Day series published by the Air
Force New Agency.

Part II
060.  D-Day celebrations
061.  Schweinfurt-Regensburg raids
                             &    &    &
                             &    &    &
                             &    &    &
060.  D-Day celebrations
by TSgt. David P. Masko
     No military group in the United States has been as relentless or
successful as D-Day veterans in enhancing a positive reputation
about their encounters during World War II.
     The veterans' focus is on the all-important invasion of
Normandy, on June 6, 1944, forever remembered as "D-Day."
     The invasion featured one of the largest air forces ever
assembled under one command.  It included 250,000 people and
3,500 planes in 1,500 units consisting of fighters, bombers, troop
carriers, air defense, engineers and service commands.
     The key anniversary ceremonies range from parades to a re-
enactment of a mass parachute drop by 70- and 80-year-old vets,
to GIs getting another chance to wade ashore on Utah Beach, at
dawn, on D-Day.
     While it is expected that tens of thousands of vets will travel to
England and France for the 50th, no organization is making a
bigger splash than the Ninth Air Force Association.
     On May 29, more than 300 Ninth AFA vets and families will sail
from New York to England on the superliner Queen Elizabeth 2.
     "This must be some sort of a military landmark, because many
of us sailed to England in 1943 aboard the original Queen
Elizabeth," said Edward MacLean, president of the Ninth AFA.
     MacLean, a D-Day P-47 pilot, said that after the five-day
crossing, the ship will dock at Southampton -- a focal point in
south England for the massive buildup of men and materials prior
to the invasion.
     The Air Force veterans will tour a well-preserved Allied
command headquarters, including the building where General
Dwight D. Eisenhower agonized the decision whether to go
forward with the invasion on June 6, 1944.
     Numerous ceremonies also are scheduled for England, where
Overlord was planned and launched.  In addition, vintage Air
Force aircraft, as well as modern aircraft, will stage fly-bys over
the English countryside.
     On June 5, the royal Yacht Britannia -- with Queen Elizabeth
on board -- will lead the QE-2 and hundreds of other ships across
the English Channel to Normandy.
     After ceremonies at an air base near Cherbourg, some vets will
visit Ste. Mere Eglise, the first French town liberated by the U.S.
paratroopers.  Later in the day, Air Force leaders will host a
Franco-American Ball aboard the QE-2.
     On June 6, the vets will participate in memorial ceremonies at
the U.S. cemetery at Colleville-sur-Mer honoring the 9,386
soldiers buried there with the remains of 1,000 unidentified men
who also fell in battle.
     After D-Day, Ninth AFA officials said vets will visit other areas
in France on what will probably be their last look at the geography
they liberated 50 years ago.  (Masko is assigned to Air Force
News Service in the Pentagon)
                             &    &    &
                             &    &    &
                             &    &    &
061.  Schweinfurt-Regensburg raids
     Little more than half a century ago, the United States Eighth Air
Force conducted its largest daylight bombing raid over Germany
to that time.  The historian of the 91st Bombardment Group wrote,
"The target required a deeper penetration and more time over
enemy territory than any mission yet assigned to the entire Eighth Air
Force."
     Committed to precision bombing, American military leaders
had sought a vital target, a vulnerable spot in the Nazi war
machine.  As part of Operation Pointblank, an attempt to break the
power of the Luftwaffe (German air force), the U.S. Army Air
Forces planned virtually simultaneous raids on the German ball-
bearing industry at Schweinfurt and the Messerschmitt aircraft
complex at Regensburg.
     On the morning of Aug. 17, 1943, 376 B-17 Flying Fortresses
departed the United Kingdom for the two-pronged raid deep into
Germany.  P-47 Thunderbolt and Royal Air Force Spitfire fighters
escorted these bombers across the English Channel.  Unfortunately,
soon after crossing the Channel, the fighters reached their range
and returned to their bases, leaving the bombers to continue
unescorted.  Prior to reaching the target area, German Bf 109s and
Fw 190s continually attacked the Flying Fortresses.
     At Regensburg, the Eighth Air Force bombers dropped 300 tons of
bombs, severely damaging the Messerschmitt works while destroying
numerous new fighters.  Bombing was less accurate at Schweinfurt,
but the B-17s did make 80 bomb hits on the ball-bearing factories.
Unfortunately, the raids cost the Eighth Air Force 60 bombers, 16
percent of those launched.  Approximately 85 percent of the losses
were to enemy fighters.
     Almost two months later, on Oct. 14, 1943, the Eighth Air Force
again staged a raid on Schweinfurt, dropping 483 tons of bombs
and extensively damaging the German ball-bearing industry.  But,
the Eighth lost 60 additional Flying Fortresses, just under 20 percent
of its force.  Well over half of the losses were to German fighters.
     The Regensburg and Schweinfurt raids produced valuable
lessons that the U.S. Army Air Forces successfully applied to the
strategic bombing campaign.  The high losses convinced the
leaders of the Army Air Forces to end unescorted daylight
bombing raids into Germany as a general practice.  To provide the
needed escorts, the Army Air Forces developed external gasoline
tanks which could be released as soon as the fuel was consumed.
These extended the range of P-51 escorts, allowing them to
accompany bombers all the way to their targets.  Protected by
escorts, American bombers probed deep into Germany, forcing
the dispersal of German factories.  This dispersal caused a
temporary but serious decline in German industrial production.
     More importantly, strategic bombing paralyzed German
transportation and seriously attrited the growing number of
fighters assigned to air defense, contributing to the collapse of the
German war machine.  (Courtesy Air Force Historical Research
Agency, Maxwell AFB, Ala.)
--

      // \\
    //     \\                    Air Force News Agency
   |         |              Kelly Air Force Base, Texas, USA
   \  CMSgt  /      ___________________ /____________________________________
   \  Mike   /
   \ Bergman /
     \     /

------------------------------

Date:    Tue, 10 May 1994 07:45:00 EDT
From:    mc killop <[email-masked]>
Subject: D-DAY PART I

The following, Part I of the USAF's D-Day series, was published by
the Air Force News Agency.

Part I
057.  D-Day's airpower:  On the wings of history
058.  D-Day reflections
059.  Twenty-five missions to glory
                             &    &    &
                             &    &    &
                             &    &    &
057.  D-Day's airpower:  On the wings of history
by TSgt. David P. Masko
"The Allies owe the success of the (Normandy) invasion to the air
forces.  They prepared the invasion; they made it possible; they
carried it through.  Without the U.S. Air Force, the war would still
be going on elsewhere, but certainly not on German soil."  -- Reich
Marshal Hermann Goering following his surrender in May 1945.
     Air Force B-17 and B-24 bombers "hammered" German
communication targets prior to Operation Overlord, said Lieutenant
General Carl Spaatz in his assessment of the June 6, 1944, Normandy
Invasion.
     "This hammering has been a continuous process, the tempo of
which has risen to a peak during the month previous to D-Day,"
said Spaatz, who served as commanding general for U.S. Strategic
Forces on D-Day.
     In the month prior to the invasion of Normandy, say Air Force
historians, the Eighth and Ninth Air Forces and the Royal Air Force
flew 33,000 sorties and destroyed more than 1,000 German aircraft.
     Historians point to the B-24 Liberator and the B-17 Flying
Fortress as the spearhead of the Army Air Forces in its raids over
Europe from 1942 onward.  They also said "airpower" gave the
Allies the momentum to win the battle.
     "Perhaps the most important phase of these operations on and
after D-Day was the destruction of the bridges across the Seine and
Loire, the Ninth taking care of the Seine and the Eighth taking care
of the Loire," Spaatz said.
     "These attacks on the communications system harassed the
enemy to the extent the whole system was pretty well confused."
     Unfortunately, Lieutenant General Jimmy Doolittle's death last
year prevented yet another Air Force pioneer from seeing the "friendly
invasion" that's planned for D-Day's 50th.  It was the Eighth Air
Force commanded by Doolittle who helped lead the bombers into
Normandy.
     Historical records show that Eighth Air Force B-17s and B-24s
bombed German defenses behind the beaches where U.S. and
British forces would land.
     Half a century ago, 3.4 million troops assembled to attack the
coast of Normandy.  About a million and a half were Americans.
On June 6, 1944, the opening shots of "Overlord" were fired,
launching Europe's liberation from Nazi-occupation and the
beginning of the end of World War II.
     But even before the waves of GIs first waded ashore on Utah
and Omaha beachs at dawn on D-Day, historians say the Air Force
was there.
     To remember and pay tribute to these airmen, a new air war
museum is being built at Ecausseville, France, in the drop zone
behind Utah Beach.  The museum will be located in a renovated
aircraft hangar.
     As one part of the 50th anniversary commemoration, the Ninth Air
Force Association will lay a symbolic cornerstone at the old hangar.
     Ninth Air Force officials believe the countdown to this
ceremony and other 50th anniversary events hold a special
anticipation, a special poignancy, because the Air Force was at the
center of the D-Day forces.
     Writing in his 1948 memoirs "Crusade in Europe," General Dwight
D. Eisenhower said, "Our only effective counteraction, during
preparatory months of 1944, was by bombing."
     "We sent intermittent raids against every spot in Europe where
the scientists believed that the Germans were attempting either to
manufacture new types of weapons or where they were building
launching facilities along the coast."
     Eisenhower, who served as D-Day's supreme allied commander,
said the air assault would also be a vital part of Overlord.
     An Army Air Forces intelligence report, located in the archives
of the Smithsonian's Air and Space Museum, states that airpower
on D-Day was "a sky black with an umbrella of Allied aircraft."
The report shows a B-17 returning to England for another bomb
load as it passes over the invasion beaches of Normandy.
     On D-Day, more than 13,000 Allied aircraft of all types would
take part in Overlord.
     In addition, nine squadrons of fighters were to cover the assault
beaches throughout the day.  The squadrons included three
American P-47s and six Royal Air Force "Spitfires," while four
more squadrons of U.S. P-38s patrolled the English Channel
protecting shipping convoys.  Other Army Air Forces squadrons
escorted the massive airlift of Troop Carrier Command and the
U.S. glider force.
     As D-Day worn on, it was clear that Allied airpower had
"virtual control of the skies," having beaten the German Luftwaffe
both in the air and on the ground with endless streams of bomber
and fighter aircraft, historians said.
     They explained how the main German fighter activity on D-Day
was concentrated against landing operations.
     "There was no immediate fighter reaction on 6 June, when
provisional estimates amounted to only about 70 sorties against the
Allied beach heads.  There are strong indications that after four
days of fairly intensive single-engine fighter operations and night
and day bombing, enemy strength was considerably reduced."
     On the Allied side of the story, Eisenhower said the first
critical objective of the Normandy campaign -- which was to establish
a secure bridgehead with adequate avenues of supply -- was fully
accomplished by the end of June.
     History's greatest military operation was over, but not forgotten
was the devastating effect of airpower.  (Masko is assigned to Air
Force News Service in the Pentagon)
                             &    &    &
                             &    &    &
                             &    &    &
058.  D-Day reflections
by SMSgt. Denton Lankford
     "Our rendezvous altitude was 12,500 feet and, as I recall, we
broke into the clear about 10-11,000 feet.  The sky was becoming
light in the east -- but the sun was well below the horizon.  There
was a full moon directly overhead, which did give some useful
light.  As we orbited at Friston (England), there was mass
confusion.  Flares were used by all lead aircraft -- but it was very
difficult for each aircraft to find the right place in the right
formation."
     So begin the D-Day recollections of former Air Force Vice
Chief of Staff General William V. McBride, who is retired and now
living in San Antonio, Texas.
     Although in his 70s now, McBride, in a recent interview with
AFNS Features, vividly recounted his recollections of events
surrounding the 556th Bombardment Squadron's participation in what
he calls "the greatest battle of the century."
     As a young, inexperienced second lieutenant he joined the
556th at Chipping Ongar, England (Station 162), in early August
1943 as a "replacement" navigator/bombardier.  "As part of the
387th Bombardment Group, the 556th was a combat-experienced
unit that had been very successful largely due to its good
leadership," McBride explained.  He said by the spring of 1944,
most of the crew members had flown 50-plus missions in their B-26
Marauders.
     By May 1944 McBride was serving as squadron navigator of
the 556th, which was daily bombing German logistics centers in
the enemy interior.
     "It was evident D-Day was approaching; our targets began
including many of the marshaling yards and railway centers
connecting the German anti-invasion coastal defenses with the
troop and logistic centers in the enemy interior," McBride said.
     He recalled that by the middle of May, the 54-plane group was
daily bombing highway and railway bridges across the Seine River
from Le Havre to Paris -- and by D-Day, few if any of these were
standing.  "The Marauders, among other Ninth Air Force aircraft, had
effectively isolated Normandy and Brittany from other German
forces by the first of June," he said.
     "We all knew it (D-Day) was coming, we just didn't know
when," McBride said.
     As a lead crew member, two days prior to the invasion he, Major
Glenn Grau, squadron commander, and Lieutenant Carl Cooper, squadron
bombardier, were summoned and briefed that the hour was near
and what the general target area would be -- several coastal gun
batteries at Utah Beach.  He reminisces that, from that moment
until after the mission, lead crews were restricted to the base.
     General McBride said that late on the evening of June 5 it
became apparent that preliminary operations for the invasion had
already begun.  "At dusk," he said, "we could see large formations
of troop carrier aircraft, C-47s, beginning to form in the west -- it
became apparent the night of June 5 was going to be very short.
     "The mood was quiet excitement and silent apprehension with
the crews," he recalls.  "Everyone wanted on this mission, because
this was 'THE' mission."
     Shortly after midnight he was awakened and told to report to
Group Operations at Chipping Ongar.  On his way to the briefing,
he noticed the weather was very poor.
     "All through the night a low ceiling had produced intermittent
rain showers," he said.
     "We were told at the briefing that because of the low ceiling, we
would climb in single trail formation through the clouds and then
form-up on top.  To complicate matters, we would be doing this at
night -- nearly all of our previous missions were daylight
missions."  He said that, looking back, the night take-off and
forming-up was far more hazardous than the actual bombing run
itself.
     And if all that wasn't enough, because of the weather the B-26s
would have to drop their bombs at a low altitude of 5,500 feet,
rather than at the standard altitude of 10,000 to 12,000 feet.
     "Our crew members were apprehensive about this altitude
because our bombardiers had not dropped bombs from this altitude
since they were in bombardier school," McBride said.  They were
fearful of becoming "sitting-ducks" for the German air defenses
because of the low altitude.
     Reading from his actual navigation/flight log, he said his B-26's
engines were started on time, but it was delayed taking off for 19
minutes.  The 54-plane group of B-26s was comprised of three 18-
plane squadrons.  All were to climb on instruments through the bad
weather to Gravesend and then proceed to Friston to form up while
circling the "racetrack."
     "Our B-26, tail number 612, took off at 0438, according to the
log," the former navigator said.
     "As I reminisce, the climb to altitude through the clouds and ice
may have been the most dangerous part of our mission.  There was
no air traffic control.  Each aircraft navigated solely by flight plan
and there was no practical way to do accurate navigation.  On
instruments, it is quite disconcerting to know you have aircraft
immediately ahead of you that you can't see and immediately
behind you who can't see you," said McBride.
     Each pilot had been instructed during the mission briefing to
"under no circumstances" turn back south to England for
"whatever" reason.  Rather, the pilots were instructed to fly on to
France and, if necessary, bail out there.  The skies were filled with
every combat-ready aircraft stationed at more than 250 Allied air
bases in England -- and all headed in the same general direction.
     After forming-up for 27 minutes, the 54-plane group left Friston
and headed west to Selsey Bill.  It encountered headwinds causing
a 10-minute delay in arriving at Selsey Bill.  McBride said,
because of the delay, the group "cut the corner" at St. Catherines
Point and headed south along the English Coast toward the coastal
defenses at Utah Beach.
     As his B-26 proceeded along the English Coast toward
Cherbourg Peninsula, he could see breaks in the clouds south over
the English Channel.  At that point, his formation began looking
for a break in the clouds that would permit the group to proceed in
formation.
     Although below the clouds after descending to its assigned
altitude of 5,500 feet, the formation found visibility still restricted
by a dark gray haze.  Through the haze, however, McBride could
see heavy naval traffic in the Channel in all directions and the
firing of guns from Allied warships and German coastal defenses.
     "As we approached the target, numerous landing craft were
approximately a quarter of a mile out, heading for the beaches --
and the firing of coastal guns was more evident," he said.
     Hampered by low visibility, the B-26s approached the firing
coastal gun complex, located about 200 yards inland from the Utah
Beach coast line.  "My log indicates we dropped our bombs at
0620 -- seven minutes late -- but well before the 'drop dead' time of
0630," McBride said.
     "As we made landfall and crossed the target, we expected
fighters and flak.  However, we encountered no fighters -- and the
ground fire was unexpectedly light and only moderately accurate in
comparison to other missions.  I do not believe we had any losses
in the 387th.  As briefed, we continued to head south some 25
miles before turning west over the Channel to the Guernsey Islands
and then north, returning to base.  While over France, one could
see the parachutes our airborne troops had left in the fields only a
few hours before.
     "We landed back at Chipping Ongar at 0748 -- eight minutes
late," he related.
     General McBride attributes the low enemy air resistance to the
air superiority of the Allied forces, which was gained 12 months
preceding the invasion.  During the entire invasion, two lone
German fighters were seen and 15 bombers.
     "We had already paid the price in the 12 months preceding the
invasion while we were gaining air superiority in Europe," he said.
     "The German army was somewhat surprised and totally
confused by the invasion," McBride stresses.  In fact, he said,
history shows that Field Marshal Erwin Rommel, who had left the
day before to go home to celebrate his wife's birthday, was not
notified of the invasion until 10 a.m. June 6, and Adolph Hitler
was not notified until 2 p.m.  (Lankford is a reservist assigned to
the Air Force News Agency at Kelly AFB, Texas)
                             &    &    &
                             &    &    &
                             &    &    &
059.  Twenty-five missions to glory
by TSgt. Chris Costanzo
     The early days of WW II found our nation ill-prepared for war.
     Following the attack on Pearl harbor and the defeats of Bataan,
Wake Island and Corregidor, the United States devised a strategy
against the Axis powers on the two fronts:  island hopping across
the Pacific against the Japanese and an air war against Nazi
Germany.
     Recently, I interviewed three veterans of those early battles
fought high in the air over occupied Europe.
     Their goal -- to survive 25 missions...
     Two made it and returned to the States with a hero's welcome;
...the third was shot down on his 25th mission and spent the rest of
the war in a German prisoner-of-war camp.
     These are their stories...
                             &    &    &
The two who made it...
Colonel Robert Morgan and Sergeant C E. "Bill" Winchell
     Almost everyone has heard of the Memphis Belle, the first
plane and aircrew to complete 25 missions at a time when aircrew
were lucky to survive three to five missions.
     In early 1943, the air war was going badly for the U.S. Army's
Eighth Air Force flying out of England. Moral was low and early
losses were high.  For more than a year, the bombers flew over
Europe alone, relying only on the defensive firepower of their
formations to ward off German fighters.
     Some squadrons lost half their aircraft on a single mission!
     "You wised up fast," Colonel Robert Morgan, pilot of the Memphis
Belle, said.  "The thing was to have -- the attitude."
     "We're going out, and we're going to come back," he continued.
"Even though we'd lost 80 percent (of the 91st Heavy
Bombardment Group) after only three months, we still believed."
     "I was the left waist gunner," Sergeant Winchell continued.
"Bob (Colonel Morgan) flew the plane and my job was to keep the
enemy fighters of our tail!"
     Morgan pointed out that the early U.S. Army Air Forces was
made up of "young kids."  The older ones (officers) had just
finished college; and the younger ones (enlisted) had just finished
high school.
     "We were so young...we fussed and argued with each other, but
when you were on a mission, everyone fell into the puzzle and did
their job," he said.
     Morgan and the crew of the Memphis Belle earned their place
in history as the first group to complete 25 missions in the same B-
17 while keeping their entire team intact.
     "Also, the B-17 could take an awful lot of punishment, more so
than any other aircraft of that time," Col. Morgan said.
     During the Memphis Belle's 25 missions, at least seven engines
had been shot out and the wings of the Belle so shattered from
shrapnel and machine-gun fire that they had to be replaced.
     "All the time we flew," he continued, "none of us knew the
others had good luck charms.  Later, when we got home it turned
out that all of us had one but kept it to ourselves.
     "My girl's picture (his fiancee at the time, Margaret Polk, from
Memphis, gave the plane her namesake) was my good luck charm.
I kept it on the instrument panel.  We didn't depend on these
things, but we had to have something to hang on to."
     The crew of the Memphis Belle flew their  25th mission on May
17, 1943.  Soon afterward, they were ordered back to the U.S. to
publicize a nationwide war bond drive.
     For surviving 25 missions, each crewmember was given his
choice of assignment.
     Morgan wanted to fly the new B-29 Superfortress heavy
bomber beginning to be used against the Japanese in the Pacific.
     In 1944, he took command of a B-29 squadron deployed to
Saipan and led the first full-scale bombing raid over Tokyo,
surviving an additional 25 missions against Japan from the cockpit
of his B-29.  Following WWII, Morgan remained active in the U.S.
Air Force Reserve until 1965, when he retired as a Colonel.
     He was recently married in a red-carpet ceremony under the
wing of the original Memphis Belle aircraft, now on permanent
display in Memphis, Tenn.
     Included in the wedding party were James Verinis, Morgan's
co-pilot, and retired General Paul Tibbetts, who piloted the Enola
Gay, the B-29 which dropped the first atomic bomb on Hiroshima.
     In 1944, an hour-long documentary film was made about the
"Memphis Belle," WWII's most famous bomber and crew.  And a
full-length motion picture, produced in Hollywood, was released in
1990.
     "The movie serves to keep the 'Memphis Belle' in focus,"
Morgan said.  "The 'Memphis Belle' really stands for the Eighth Air
Force.  It's representative of a group of men and planes who flew
and fought over Europe.
     "We were very pleased with the movie," he continued.  "It
didn't portray us so much as it portrayed the team effort, although
90 percent of the combat shots actually took place.
     "The 'Memphis Belle' represents all those that got back and
especially those that didn't make it," Morgan concluded.
                             &    &    &
And the one who did not come back till later...
Capt. Burton M. Joseph
     In researching this story, I asked the Retirees Affairs Office at
O'Hare who had flown B-17s during the early years of WWII,
primarily in Europe.
     As always, they came through for me.  A week later I received a
call from Captain Burton M. Joseph from Chicago, who had been a
B-17 navigator with the Eighth Air Force.
     Like the crew members of the Memphis Belle,  Joseph flew 25
missions over Germany; but, unfortunately, his aircraft was shot
down on its 25th mission.
     "I was a member of the 100th Bomb Group," Joseph said,
"which was the same unit that the movie, '12 O'Clock High' was
made about.
     "When I first got to England, we didn't have radar yet and we
didn't have any long-range escort fighters that could keep up with
us, either.  The Royal Air Force got us across the English Channel
and then the Luftwaffe fighters took over from there."
     The German fighters weren't the only things working against
the Allied air crews.  Flak (explosions from anti-aircraft shells) and
rough weather also contributed to heavy losses.
     "They (the German fighters) flew right through our formation
and you either broke formation or risked a mid-air collision.  But
by the time I was shot down, tactics were different.  We had more
firepower, flew tighter formations and we were more experienced,"
he continued.
     "My 24th mission, the one that preceded my last mission, was
the first full-scale daylight bombing attack over Berlin.
     "During what would have been our final mission with "My
Achin' Back", our aircraft was hit by 88mm flak over
Braunschweig, Germany."  The explosion hit the B-17, midship,
directly below the pilot's and co-pilot's seats.
     Out of a crew of 10, Joseph was one of only three survivors.  He
was severely burned in the explosion and spent the remainder of
the war in a German prisoner-of-war camp.
     "I probably wouldn't have survived if not for the fact that I was
taken to a German hospital which was staffed by British Royal
Army doctors captured four years before at Dunkirk who looked
out for me."
     Among the British physicians was a plastic surgeon who
reconstructed Joseph's severely burned face.  "Being British, they
took extra care with me." he concluded.  "Without them, I wouldn't
have made it!"
     Joseph was liberated on April 19, 1945, by members of General
George S. Patton's Third Army.  He recently received his Purple
Heart medal in a ceremony held at O'Hare, and remains active with
the U.S. Air Force as a member of the Retiree Affairs Office, here.
(Costanzo edits the Air Carrier for the 928th Airlift Group at
O'Hare IAP ARS, Ill.)
--

      // \\
    //     \\                    Air Force News Agency
   |         |              Kelly Air Force Base, Texas, USA
   \  CMSgt  /      ___________________ /____________________________________
   \  Mike   /
   \ Bergman /
     \     /

------------------------------

Date:    Tue, 10 May 1994 06:51:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 9-10 MAY 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
9 - 10 MAY 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-36, North American Apache
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  F-6, North American Mustang
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang
  Vengeance, Vultee

TUESDAY, 9 MAY 1944

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 100+ Royal Air Force (RAF)
Vengeances, P-51s and B-25s hit positions and occupied areas at Moirang,
Kanglatongbi, Myothit and SE of Palel, and severely damage a bridge over the
Uyu River near Nawngpu-awng; Mogaung Valley targets, including targets in
support of ground forces near Kamaing, are pounded by 60+ B-25s, A-36s, P-51s
and P-40s; 9 P-51s hit troops and gun positions at Mawlu and Namkwin and hit
the Nalong area; 3 B-24s blast the barracks area at Nagorn Sawarn while 3
P-51s hit Anisakan Airfield, destroying or damaging 20+ trucks, 2 aircraft
and a locomotive; 8 B-24s lay mines in the Moulmein area, 2 others make a
diversionary strike on Martaban, and 5 mine the Mergui waterfront.

  CHINA (Fourteenth Air Force): HQ 33d Fighter Group moves from Shwangliu to
Pungchacheng, China.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 347: 823 bombers and 668
fighters are dispatched to hit marshalling yards and airfields in France,
Belgium and Luxembourg; this is the beginning of the pre-invasion bombing of
enemy installations; 6 bombers and 7 fighters are lost:
  1. Of 220 B-17s, 75 hit St Dizier Airfield, 53 hit Thionville Airfield and
37 hit Thionville marshalling yard, France and 53 hit Luxembourg marshalling
yard, Luxembourg; 38 B-17s are damaged.
  2. 242 B-17s are dispatched to bomb airfields in France; 113 hit
Laon/Athies, 71 hit Juvincourt, 43 hit Laon/Couvron, 10 hit Lille/Vendeville
and 1 hits Chievres; 2 B-17s are lost and 44 damaged; 1 airman is KIA, 1 WIA
and 20 MIA.
  3. Of 361 B-24s, 101 hit St Trond Airfield, 96 hit Florennes Airfield, 63
hit Liege marshalling yard and 6 hit Hody Airfield, Belgium and 68 hit
Laon/Couvron Airfield and 10 hit Nivelles Airfield, France; 2 B-24s are lost,
and 35 damaged; 2 airmen are KIA, 1 WIA and 44 MIA.
  Escort is provided by 144 P-38s, 277 P-47s and 247 P-51s; the P-47s claim
2-0-1 Luftwaffe aircraft in the air and 1-0-4 on the ground, the P-51s claim
1-0-0 in the air; 1 P-38 and 6 P-51s are lost; 1 P-38 is damaged beyond
repair and 1 P-51 is damaged; 6 pilots are MIA.
  Mission 348: 3 of 3 B-17s drop 1.34 million leaflets on 4 towns in The
Netherlands and 3 in Belgium.
  13 B-24s are dispatched on CARPETBAGGER missions without loss.

  TACTICAL OPERATIONS (Ninth Air Force): 367th and 406th Fighter Groups
become operational, the 17th and 18th operational groups.
  40+ B-26s attack marshalling yards, railway batteries, coastal defense
batteries, bridges, and NOBALL sites in France.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, B-26s hit Incisa in
Valdarno railroad bridge and viaduct while A-20s attack fuel dumps; fighter-
bombers again blast roads and railroads and other targets at various
locations N of Rome, including Lake Bolsena, Civitavecchia, Colleferro,
Civita Castellana, Orte and San Giovanni Valdarno.
  Unit moves: HQ 87th Fighter Wing from Bastia to Vescovato, Corsica; 111th
Tactical Reconnaissance Squadron, 68th Tactical Reconnaissance Group,
attached to XII Tactical Air Command, from Pomigliano to Santa Maria, Italy
with F-6s; 522d and 523d Fighter-Bomber Squadrons, 27th Fighter-Bomber Group,
from Castel Volturno to Santa Maria, Italy with A-36s and P-40s.

PACIFIC OCEAN AREA (POA, Seventh Air Force): During the night of 8/9 May
B-24s stage through Kwajalein Atoll to bomb Truk Atoll. Makin Island-based
B-25s hit Wotje and Jaluit Atolls, using Majuro Atoll as a rearming point
between attacks.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): 33 fighter-bombers pound
the airfield at Lakunai, New Britain Island; fighter sweeps over New Ireland
and New Britain Islands, Bismarck Archipelago, continue. On Bougainville
Island, 30+ P-39s and P-38s hit barges in the Porton-Chabai area, huts at
Kieta and an ammunition dump S of Aitara Mission; 10 other P-38s and 12 B-25s
bomb Bonis Airfield and nearby targets of opportunity in Buka Passage.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, 50+ B-24s and
B-25s bomb Langgoer and Faan airstrips, Bosnik supply area and Mokmer
Airfield; 220+ A-20s and fighter-bombers continue to blast numerous targets
of opportunity along the NE coastline from Wewak to the Hansa Bay area. 12
B-24s of the Thirteenth Air Task Force bomb Woleai Atoll.

WEDNESDAY, 10 MAY 1944

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): The Eleventh directs its components to place
more emphasis on photographing and bombing of specific targets instead of
general reconnaissance.

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS: In a drive to free the Burma
Road, Chinese troops cross the Salween River on a 100-mi (160 km) front and
attack Japanese positions in N Burma.

  BURMA-INDIA (Tenth Air Force): In Burma, 70+ B-25s, A-36s, P-51s, P-40s and
10 B-24s blast numerous targets, concentrating on barracks and storage in the
Myitkyina-Mogaung vicinity and also hitting gun positions and bridges at
Kamaing and railroad siding and buildings at Mohnyin; 16 P-38s destroy
several aircraft in strikes on Aungban and Kangaung Airfields.

  CHINA (Fourteenth Air Force): P-40s sink 6 large junks and damage several
others in Fan Tou Bay, China and destroy several trucks between Wan Pa-Hsa
and Mong Ho Pung, Burma. 28 P-40s bomb Tengchung, China town area, strafe
a nearby truck convoy, damage bridges at Tingka, China; Bac Le, French
Indochina; and Hsenwi, Burma; hit a power dam at Tasa, French Indochina; bomb
a tank and truck dispersal area at Hsiangcheng, China; and hit 30+ railroad
cars at Lang Giai, Dong Dang and Na Cham, French Indochina.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): A bomber mission to Germany is
abandoned dur to deteriorating weather.

  TACTICAL OPERATIONS (Ninth Air Force): About 300 B-26s attack marshalling
yards, airfields, and NOBALL targets in France and Belgium. P-47s and P-51s
dive-bomb targets in NW Europe for the sixth straight day. Bad weather causes
a large number of aborts.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 485th Bombardment Group
(Heavy) with B-24s is declared operational, giving the Fifteenth Air Force
its planned operational strength of 21 bomber groups. The 52d Fighter Group
with P-51s  also begins operations with the Fifteenth on this date, making
a total of 6 fighter groups.
  Around 400 bombers attack targets at Wiener Neustadt Austria; B-17s bomb
aviation industry targets; B-24s bomb the industrial area and an air depot;
200+ fighters provide support; 300+ bombers are forced to abort due to bad
weather which has halted operations for the past few days; opposition is
fierce; 21 bombers and 1 fighter are lost; US aircraft claim 50 aircraft.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, weather permits medium
bomber operations for first time in several days; B-25s hit bridges near San
Giovanni Valdarno, Orvieto and Monte Molino, and the Terni viaduct; B-26s
attack bridges W of Arezzo; fighter-bombers continue attacks on roads and
railroads N of Rome; targets in the areas of Avezzano, Civitavecchia,
Furbara, Terni, Todi, Orvieto, Manciano, Perugia, Monte San Savino and La
Saezia, and near Rome are attacked.
  Units moving from Cercola to Pignataro Maggiore, Italy with P-40s: 99th
Fighter Squadron, 332d Fighter Group, attached to 324th Fighter Group: 315th
and 316th Fighter Squadrons, 324th Fighter Group.

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s from Kwajalein Atoll bomb
Wake Island during the night of 9/10 May. During the day, B-25s from Engebi
Island bomb Ponape Island while Makin Island-based B-25s raid Jaluit and
Wotje Atolls.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): On New Britain Island, 41
fighter-bombers attack Tobera Airfield; 11 B-25s hit Matupi Island, Bismarck
Archipelago; fighters on a sweep, hit trucks W of Keravat. On Bougainville
Island, 4 B-25s bomb Majuai Mission; 61 P-39s (some back from the Tobera
strike) and 12 P-40s attack targets throughout the Buka-Bougainville
Islands area, including a bridge over the Crepers River, a supply area at
Mawareka, a barge at Chabai, a village on Schwarze Point, a pillbox at Gohi
and the general area of Porton Plantations.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): In New Guinea, 120+ B-24s,
A-20s and fighter-bombers, along with Royal Australian Air Force (RAAF)
aircraft, maintain attacks on targets of opportunity along the NE coast from
the Hansa Bay area to Wewak; 2 B-24s hit Mokmer Airfield. 45 B-24s of the
Thirteenth Air Task Force bomb the airfield on Eten Island and warehouse area
at Dublon Island, both in Truk Atoll.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Tue, 10 May 1994 14:54:31 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: Recoilless guns

On Mon, 9 May 1994, Johannes van Vuren wrote:

> Some expert please explain the principle behind the recoilless gun. Why were
> these guns developed and to what extent were they used in ww2. I was always
> puzzled by how the rearward momentum is dissipated so as to make the gun
> truely recoilless.

I know of three really big recoilless guns that were developed before and
during WWII, but as far as I know, these werer never used in combat.
There were two German attempts and one Soviet:

MK 115: This was an 55mm gun that fired self-propelling cartridges, 0.5m long,
       at 300 rds/min; it weighed 180kg and was nearly recoilless -- part of
       the gas was ejected backwards.

G 104 : Gerat 104 was a 365mm, rifled tube, 10m long, and open at both ends;
       it fired a shell forward and a weight backward. Intended for the
       Junkers Ju 288G.

Kurcheyevskii : This was a 102mm recoilless gun that was installed in the
       Tupolev ANT-29 attack aircraft. The ANT-29 was built around this gun,
       with the two open ends of the barrel protruding from nose and tail.
       Flown in 1935, never entered production.

Emmanuel Gustin

------------------------------

Date:    Tue, 10 May 1994 19:21:54 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: Re: Leon Degrelle

>
> I have just finished reading John Toland's "The Last 100 Days".  He
> talks about a man named Leon Degrelle who was the leader of the Rexist
> party in Belgium and volunteered for the SS.  At the end of the war he
> escaped to Norway where he had a meeting with Quisling.  Following
> Toland's account, a pilot wearing a high Gernan decoration picked him up
> and flew him to Spanmin where they crashed for lack of fuel.
>
> 1.  Who was Degrelle that he was given such preferential treatment?
>
> 2.  What happened to him?
>
> My apologies if this has been discussed before, but I don't recall
> seeing it on the list before.
>
> John Riegsecker

Leon Degrelle was the leader of the Degrelle batallion which was part of
the waffen SS (at least fought along it's divisions). He was one of a
handful of the batallion's men which escaped the Cherkassy pocket in Feb
1944 along with a part of the SS V. Wiking division. Degrelle was one of
only 3 men of his batallion which survived the war (they were some
thousands if I recall).
He retired into Spain (that plane trip I didnt know about) and I think
he lived into the 90's.

This is from memory but it should be very close :)

Gudmundur J. Helgason                      E-mail:    [email-masked]
---------------------------------------------------------------------------
"Patriotism is the arrogance of assuming that your country is the greatest
 one there is, simply because *you* were born there".
---------------------------------------------------------------------------

------------------------------

Date:    Tue, 10 May 1994 15:28:18 -0400
From:    Barone <[email-masked]>
Subject: MEDIA: Silent Service

Jack McKillop writes:
> THE SILENT SERVICE was a 30-minute syndicated show; 78 episodes
> were produced in 1956-58 and first released in March 1957.  The
> series consisted of documentary-style dramas about US subs and all
> the stories were based on fact.  The show was the brainchild of
> retired Rear Admiral Thomas M. Dykers who retired in 1949 after 22
> years in the Navy, most in subs.  The Navy even loaned him the USS
> Sawfish for filming.

        Does anyone know if this show is available on videotape?
I've been looking for this for quite a while with no luck.  Thanks.
--
Joe Barone
[email-masked]
The avalanche has already started; it is too late for the pebbles to
vote.  (I know it's not Kelly's Heroes, but I liked it when I heard it!)

------------------------------

Date:    Tue, 10 May 1994 13:07:00 PST
From:    Stephen Fox <[email-masked]>
Subject: Fate of Leon Degrelle

From:   HSUVAX::FOXS          3-APR-1994 08:23:03.04
To:     @WAR2FOX
CC:
Subj:   MEDIA: Belgium's Fascist Leader Dies

Brussels -- AP

Leon Degrelle, 87, Belgium's foremost Nazi collaborator and an unrepentant
admirer of Adolf Hitler, died in Malaga, Spain, on Thursday, almost 40 years
after his native country sentenced him to death.

Mr. Degrelle, who founded a fascist party and rode it to electoral success in
the 1930s, headed the Walloon Legion, a Belgian unit in the German army
during the war.

He was condemned to death in 1944, but escaped to Spain and the protection
of the right-wing dictator Francisco Franco.  Belgium tried to kidnap him
a year later but failed.

Mr. Degrelle was naturalized in 1954 and his new Spanish citizenship ruled out his
extradition to Belgium.

Living close to Malaga, he was host for meetings with Euroipean right-wing
extremists and neo-Nazis as long as hius health allowed.

"I used to be a Hiterlite and I still am one--up to the day I die," he said
in a 1977 interview.  He denied the existence of the Holocaust in which more
than 6 million Jews were killed by the Nazis before and during World War II.

SF Chronicle, April 2, 1994, A22

------------------------------

Date:    Wed, 11 May 1994 01:27:28 +0200
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: Fate of Leon Degrelle

On Tue, 10 May 1994, Stephen Fox wrote:

> Mr. Degrelle, who founded a fascist party and rode it to electoral success in
> the 1930s, headed the Walloon Legion, a Belgian unit in the German army
> during the war.
>
> He was condemned to death in 1944, but escaped to Spain and the protection
> of the right-wing dictator Francisco Franco.  Belgium tried to kidnap him
> a year later but failed.

The death sentence for Degrelle was extended twice, each time by ten
years, after its expiration date. Later he was forbidden by law to enter
Belgium (rumor has it that he nevertheless was in the country once or
twice). After his death, it was forbidden to bury him in Belgium --- but
it said that his supporters nevertheless have brought his ashes here, and
disposed of them in the valley of the Maas / Meuse, at a place called
'Tombeau du geant' (grave of the giant). Criminal investigations are under
way... Degrelle was never forgotten.

Emmanuel Gustin

------------------------------

End of WWII-L Digest - 9 May 1994 to 10 May 1994
************************************************